
TYPO3.Blog - Feature # 27788

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2011-06-30 Assigned To: Bastian Waidelich
Updated: 2011-07-06 Due date:
Subject: Make templates HTML5 compatible
Description

Currently the Blog example produces some invalid HTML tags/attributes

Associated revisions
Revision 909eea80 - 2011-06-30 19:21 - Bastian Waidelich

[FEATURE] HTML5 compatibility

Removing some deprecated tags/attributes from the templates
and adding rel="prev", rel="next" to previous/next post links.

Change-Id: Icab2c4ad3940690fb1e172820c354775dbd15b73
Resolves: #27788

History
#1 - 2011-06-30 19:22 - Mr. Hudson

Patch set 2 of change Icab2c4ad3940690fb1e172820c354775dbd15b73 has been pushed to the review server.
It is available at http://review.typo3.org/2997

#2 - 2011-07-06 11:30 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:909eea8061709eaf4013e4cea0b23b8ef8f4f51c.
